Subject: Re: pez y brea

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 22 Mar 2003 15:12:38 +0000

la pier cusku di'e

>I just added a few flatfish and decided to look at the finpe record. 
>There's a
>definition in Spanish which points to pez, with no disambig. IIRR el pez is
>the fish and la pez is the pitch, so I looked at tarla, which is defined as
>brea. I used to live in Los Angeles, so I've seen La Brea. Should it also 
>be
>defined as pez, in case someone looks that up?

Yes, there are certainly lots of homonyms to disambiguate. I believe
I might have even used the same keyword for more than one word.

mu'o mi'e xorxes

_________________________________________________________________
Add photos to your e-mail with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail